List Organization Entities
GET
/api/v1/entitiesRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Items per page; defaults to 50 and is clamped to 1–100.
cursor?string
Opaque nextCursor returned by the previous page.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/entities"{ "data": [ { "id": "string", "organizationId": "string", "name": "string", "description": "string", "attributes": [ { "key": "string", "label": "string", "type": null } ], "keyAttribute": "string", "scope": "user", "identityAttribute": null, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}